Gajim - 2020-03-03


  1. EmleyMoor I keep finding I've been logged out of my Gnome session occasionally - but it only happens if I leave Gajim running. Is there any known reason/fix?
  2. wurstsalat EmleyMoor, you'd have to look for logs explaining the logout (gnome ones)
  3. wurstsalat I don't think Gajim would be to blame here
  4. EmleyMoor wurstsalat: Maybe not "to blame" but it is a factor - I will approach from the direction you suggest
  5. stuebs ahoy
  6. wurstsalat stuebs, hi!
  7. bot John Doe created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9998 >: #9998: < Crash >
  8. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9998 >: #9998: < Disco Info error in in _server_items_received: 'NoneType' object is not callable >
  9. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9998 >: #9998: < Disco Info error in in _server_items_received: 'NoneType' object is not callable >
  10. bot Daniel Brötzmann proposed a new merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/577 >: About: Fix deprecated glib version query
  11. bot Daniel Brötzmann created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9999 >: #9999: < HTTP Download Progress Bar calculation error >
  12. stuebs Ahoy, I've just cloned the gajim project into my kubuntu 18.04 and tried to run the lauch.py, but it seems that Gajim needs python-nbxmpp >= 0.9.92 to run. Unfortunately my pip3 provides only version 0.6.10. What is the default way to resolve this dependency?
  13. bert stuebs: https://dev.gajim.org/gajim/python-nbxmpp#setup should work
  14. bot Daniel Brötzmann proposed a new merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/578 >: Flatpak: Add data migration to readme
  15. stuebs >‎[17:59:40] ‎bert‎: stuebs: https://dev.gajim.org/gajim/python-nbxmpp#setup should work thanks bert
  16. wurstsalat stuebs: i don't think ubuntu 18.04 will run current master (due to dependencies which are not satisfiable in that release)
  17. bot André proposed a new merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/579 >: Update meta data